### Method

# Gtk TreeViewColumnset_visible

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_set_visible (
      GtkTreeViewColumn* tree_column,
      gboolean visible
    )

#### Description [src]

Sets the visibility of `tree_column`.

Deprecated since: 4.10

Use GtkColumnView instead.

Sets property | `Gtk.TreeViewColumn:visible`

#### Parameters

`visible`

  Type: `gboolean`

  `TRUE` if the `tree_column` is visible.